## org.exist.util.serializer.encodings
Class KOI8RCharSet

    java.lang.Object
      org.exist.util.serializer.encodings.CharacterSet
          org.exist.util.serializer.encodings.KOI8RCharSet

public class KOI8RCharSet
extends CharacterSet

Author:
  wolf

Constructor Summary
`KOI8RCharSet()`

Method Summary
`static CharacterSet` `getInstance()`
`boolean` `inCharacterSet(char ch)`

Methods inherited from class org.exist.util.serializer.encodings.CharacterSet
`getCharacterSet`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### KOI8RCharSet

    public KOI8RCharSet()

Method Detail

### inCharacterSet

    public boolean inCharacterSet(char ch)

  Specified by:
    `inCharacterSet` in class `CharacterSet`

### getInstance

    public static CharacterSet getInstance()

Copyright (C) Wolfgang Meier. All rights reserved.